<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Wacko
 */

get_header(); 

$theme_options  = wacko_theme_options();

?>

	<div class="content-wrapper">
        <div id="content" class="container">
            <div class="row">

            	<?php if( 'left' == $theme_options['sidebar'] ) { ?>

                    <section id="primary" class="col-xs-12 col-sm-8 col-md-8 primary-wrapper left-sidebar">

                    <?php } elseif( 'no_side' == $theme_options['sidebar'] ) { ?>

                    <section id="primary" class="col-xs-12 col-sm-12 col-md-12 primary-wrapper">
					
					<?php } else { ?>

					<section id="primary" class="col-xs-12 col-sm-8 col-md-8 primary-wrapper">

                <?php } ?>

                <div id="main" class="site-main" role="main">

		<?php
		if ( have_posts() ) :
			
			/* Start the Loop */
			while ( have_posts() ) : the_post();

				/**
				 * Run the loop for the search to output the results.
				 * If you want to overload this in a child theme then include a file
				 * called content-search.php and that will be used instead.
				 */
				get_template_part( 'template-parts/content', 'search' );

			endwhile;

			the_posts_navigation();

		else :

			get_template_part( 'template-parts/content', 'none' );

		endif; ?>

		</div><!--main-->
    </section><!--left-list-wrap-->

<?php
get_sidebar(); ?>

		</div><!--row-->
    </div><!--container-->
</div><!--wrapper-list--> 

<?php
get_footer();
